PHP Manual
Prev |  | Next

# locale_get_default

(no version information, might be only in CVS)

locale_get_default -- Get the default Locale

## Description

string locale_get_default ( void )

This function returns the default Locale, which is used by PHP to localize certain features. Please note that this isn't influenced by setlocale() or the system settings.

## Return Values

Returns a string with the current Locale.

## Examples

Example 1. A locale_get_default() example

`<?php // get the default Locale echo locale_get_default(); //set a new Locale... locale_set_default('pt_PT'); // ... and print it echo locale_get_default(); ?>`

The above example will output:

    en_US_POSIX
    pt_PT

## See Also

locale_set_default()

Prev | Home | Next
i18n Functions | Up | locale_set_default